Name:		lziprecover
Summary:	Lossless file compressor based on the LZMA algorithm
Version:	1.18
Release:	%mkrel 1
Source:		http://mirror.lihnidos.org/GNU/savannah/%{name}-%{version}.tar.xz
Group:		Archiving/Compression
URL:		http://www.nongnu.org/lzip/lzip.html
License:	GPLv3+
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Obsoletes: 	%{name} < %version

%description
Lziprecover is a data recovery tool and decompressor for files in the lzip compressed 
data format (.lz) able to repair slightly damaged files, recover badly damaged files 
from two or more copies, extract undamaged members from multi-member files, decompress 
files and test integrity of files. 

Lziprecover is able to recover or decompress files produced by any of the compressors 
in the lzip family; lzip, plzip, minilzip/lzlib, clzip and pdlzip. This recovery 
capability contributes to make the lzip format one of the best options for long-term data 
archiving. 

%prep
%setup -q

%build
./configure --prefix=/usr CXXFLAGS="%{optflags}"  
%make

%install
%{__rm} -Rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -Rf %{buildroot}

%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info

%files
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README ChangeLog
%_bindir/%{name}

%_infodir/%{name}.info*
%_mandir/man1/%{name}.1*



%changelog
* Sun Nov 20 2016 adrianomorselli <adrianomorselli> 1.18-1uplos2016
- rebuild

* Thu Jun 23 2016 bb <bb> 1.18-1pclos2016
- update

* Sat Feb 14 2015 ghostbunny <ghostbunny at gmx dot de> 1.16-1pclos2015
- 1.16

* Wed Dec 25 2013 ghostbunny <ghostbunny at gmx de> 1.15-1pclos2014
- 1.15

